Subject: New Reply Received - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 20:18:13 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  The customer has responded to the ticket.  late collection  Ticket comment <div><span></span></div>
<div>You are not my friend please check Bilie Eilish song “ therefore I’m “ 
<div>And I dropped  my returns to a store so don’t bother yourself raise my request or my complains honestly I doubt you did that ‘cause it has been a month. However I’m glad this is over for me and I promise I won’t shop again in your store thanks for the
 early slaps. </div>
<div>Good night <br>
<br>
<div>Sent from my iPhone</div>
<div>
<br>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Jan 2021, at 11:18 AM, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi khoula,<br>
<br>
Thank you for contacting us.<br>
<br>
Accept our full apologies for the inconvenience and delay we caused.<br>
<br>
Your request has been raised to the concerned authority to receive the products from you as soon as possible. You will be contacted if there is any new information.<br>
Thanks for your cooperation and understanding with us.<br>
<br>
Do not hesitate to contact us if you have any other inquiries.<br>
<br>
<br>
Your friends<br>
Support Team<br>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div>
<br>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1976174